Support » Plugin: SecuPress Free — WordPress Security » Incompatibilité avecWordfence

  • Resolved nicowob123

    (@nicowob123)


    Bonjour,

    J’utilise pour plusieurs sites Wordfence et Secupress, dont certaines fonctions présentes en free chez l’un et pas chez l’autre se complètent bien.

    Avec la dernière MAJ, Secupress affiche un message de conflit :
    Pouvez-vous me dire à quoi c’est dû et comment y remédier en conservant les deux plugins ?
    Merci !

    • This topic was modified 5 months, 3 weeks ago by nicowob123.
    • This topic was modified 5 months, 3 weeks ago by nicowob123.
    • This topic was modified 5 months, 3 weeks ago by nicowob123.
Viewing 1 replies (of 1 total)
  • Plugin Author Julio Potier

    (@juliobox)

    Bonjour Nico,

    Vous pouvez garder les 2 et ignorer le message d’avertissement MAIS ne vous étonnez pas si justement un conflit entre en jeu.
    C’est une façon de se couvrir en gros 😉

    Bonne journée

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.